if [ -x usr/bin/scrollkeeper-update ]; then
  usr/bin/scrollkeeper-update -p var/lib/scrollkeeper 1> /dev/null 2> /dev/null
fi

if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi
( cd usr/lib/nautilus/extensions-1.0 ; rm -rf libevince-properties-page.so.0 )
( cd usr/lib/nautilus/extensions-1.0 ; ln -sf libevince-properties-page.so.0.0.0 libevince-properties-page.so.0 )
( cd usr/lib/nautilus/extensions-1.0 ; rm -rf libevince-properties-page.so )
( cd usr/lib/nautilus/extensions-1.0 ; ln -sf libevince-properties-page.so.0.0.0 libevince-properties-page.so )
